#PageBody #MainContent table.psr-2017 {
	width:100%;
	border-collapse: collapse;
	line-height:24px;
}
#PageBody #MainContent table.psr-2017 thead {
	font-size:14px;
	font-weight:600;
	color:#363636;
	text-align:center;
}
#PageBody #MainContent table.psr-2017 tbody {

}
#PageBody #MainContent table.psr-2017 tbody tr:nth-child(odd) {
  background-color: #f0f4f7;
}

#PageBody #MainContent table.psr-2017 th, #PageBody #MainContent table.psr-2017 td {
	border:1px solid #d1d3d4;
}
#PageBody #MainContent table.psr-2017 th{
	height:30px;	
}
#PageBody #MainContent table.psr-2017 td {
	height:52px;	
}


/*****************************/
/*    Assessment Calendar    */
/*****************************/
#PageBody #MainContent .psr-2017.assessment-calendar-label{
	font-size:16px;
	color:#001871;
	font-weight:700;
	display:flex;
	flex-flow:row nowrap;
	justify-content:center;
	width:100%;
	margin:20px auto;
}
#PageBody #MainContent .psr-2017.assessment-calendar-select{
	display:flex;
	flex-flow:row nowrap;
	justify-content:space-evenly;
	width:450px;
	margin:0 auto;
	padding-left:0;
	margin-bottom:10px;
}
#PageBody #MainContent .psr-2017.assessment-calendar-select:focus{
	outline:none;
}
#PageBody #MainContent .psr-2017.assessment-calendar-select:focus > li.selected{
	outline:-webkit-focus-ring-color solid 3px;
	outline-offset:4px;

}
#PageBody #MainContent .psr-2017.assessment-calendar-select li{
    list-style: none;
    display: inline-block;
    width: calc(100% / 6);
    text-align: center;	
	border-bottom:3px solid transparent;
	color:#a7a9ac;
	
}
#PageBody #MainContent .psr-2017.assessment-calendar-select li.selected{
	border-bottom:3px solid #001871;
	font-weight: 600;
	color:#001871;
}
#PageBody #MainContent table.psr-2017.assessment-calendar:not(.selected) {
	display:none;
}
#PageBody #MainContent table.psr-2017.assessment-calendar td {
	padding:5px 10px;
}
#PageBody #MainContent table.psr-2017.assessment-calendar td:nth-child(1) {
	color:#001871;
	font-weight:700;
}
#PageBody #MainContent table.psr-2017.assessment-calendar td:nth-child(2) {
	text-align:center;
}


@media screen and (max-width: 450px) {
#PageBody #MainContent .psr-2017.assessment-calendar-select{
	width:100%;
}

}